<!DOCTYPE html>
<html lang="it">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>C4L - Account</title>
    <link rel="stylesheet" type="text/css" href="./css/style.css" />
</head>
<body>
  <nav id="header-nav">
    <div class="nav-bar-container">
      <ul>
        <li id="sitename">
          <a href="index.php" ><img src="./site/img/icons/logo.png" alt="homepage" /></a>
        </li>
        <li id="menu"><button id="menu-toggle-btn" class="menu-icon-off btn-transparent"></button></li>
        <li id="separator"></li>
        <li id="notif"><button id="notif-toggle-btn" class="notif-icon-off btn-transparent"></button></li>
        <li id="cart"><a href="cart.html" ><img src="./img/icons/cart.png" alt="cart" /></a></li>
      </ul>
    </div>
    <div id="toggle-menu-container">
      <ul>
        <li><a href="classes.html">Tutti i corsi</a></li>
        <li><a href="#link2">Pasticceria</a></li>
        <li><a href="#link3">Cucina italiana</a></li>
        <li><a href="#link3">Cucina internazionale</a></li>
        <li><a href="#link4">Degustazione</a></li>
        <li><a href="login.html">Accedi</a></li>
      </ul>
    </div>
    <div id="toggle-notif-container">
      <ul>
        <li><a href="#notif1">notifica 1</a></li>
        <li><a href="#notif2">notifica 2</a></li>
        <li><a href="#notif3">notifica 3</a></li>
      </ul>
    </div>
	<script>
	function toggleMenu() {
	  var x = document.getElementById("toggle-menu-container");
	  if (x.style.display === "block") {
		x.style.display = "none";
	  } else {
		x.style.display = "block";
	  }
	  
	  var y = document.getElementById("menu-toggle-btn");
	  if(y.classList.contains("menu-icon-off")) {
		y.classList.remove("menu-icon-off");
		y.classList.add("menu-icon-on");
	  } else if(y.classList.contains("menu-icon-on")) {
		y.classList.remove("menu-icon-on");
		y.classList.add("menu-icon-off");
	  }
	}
	</script>	
	
	</nav>
	<main>
		<section id="summary">
			<h2>Riepilogo</h2>
			<p>
				TODO: insert email and password by query<br>
				Nome Cognome<br>
				e-mail
			</p>
		</section>
		<section id="events-settings">
			<h2>I tuoi corsi ed eventi</h2>
			<p>Inserisci, modifica o cancella i tuoi eventi</p>
			<a href="#link8">Visualizza la storia dei tuoi corsi ed eventi</a><br>
			<a href="#link9">Inserisci un nuovo corso</a>
			<a href="#link9">Inserisci un nuovo evento</a>
		</section>
		<section id="account-settings">
			<h2>Impostazioni</h2>
			<a href="#link10">Modifica il tuo account</a><br>
			<a href="#link11">Modifica il tuo profilo</a>
			<a href="#link12">Modifica il tuo metodo di pagamento</a>
		</section>
  </main>
</body>
</html>